Cyberduck Mountain Duck CLI

#197 closed enhancement (fixed)

Search field in transfer window

Reported by: jayakarthi@… Owned by: dkocher
Priority: low Milestone: 2.8
Component: interface Version: 2.5.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

In the transfer queue history, if the Date and time is added then it will help to find on which date a file is uploaded. Also a search in the Transfer queue history to find a file or server to which uploaded.

regards, Jaya

Change History (3)

comment:1 Changed on Feb 10, 2006 at 3:57:39 PM by dkocher

  • Milestone changed from 2.5.5 to 2.6
  • Status changed from new to assigned

comment:2 Changed on Feb 19, 2006 at 10:59:37 PM by dkocher

  • Priority changed from normal to low

comment:3 Changed on Apr 23, 2007 at 7:15:23 PM by dkocher

  • Description modified (diff)
  • Milestone changed from 2.9 to 2.8
  • Resolution set to fixed
  • Status changed from assigned to closed
  • Summary changed from Transfer Queue - more info and search. to Search field in transfer window

Items in the transfer window can be filtered by hostname and filenames. As of r2947.

Note: See TracTickets for help on using tickets.
swiss made software